version: "2"

services:
  zipkin:
    image: openzipkin/zipkin
    ports:
      - "9411:9411"
  redis:
    image: redis
    ports:
      - "6379:6379"

  volumes:
    zookeeper_data:
      driver: local
    kafka_data:
      driver: local
    prometheus_data: {}
    grafana_data: {}

  networks:
    net:
      driver: bridge